PTEXPIRE(8)

NAME
ptexpire - Cyrus IMAP documentation

Program to expire pts cache DB entries on command.

SYNOPSIS

ptexpire [-C filename] [-E seconds]

DESCRIPTION

The ptexpire program sweeps the ptscache_db database, deleting entries older than the expiry duration, which defaults to 5400 seconds (3 hours). The expiry duration can be changed with the -E option.

ptexpire reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

-C config-file
    Use the specified configuration file config-file rather than the default imapd.conf(5).

-E seconds, --expire-duration=seconds
    Set the expiry duration to seconds.

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5)

AUTHOR
The Cyrus Team, Nic Bernstein (Onlight)

COPYRIGHT
1993–2024, The Cyrus Team